%p#notice= notice

%p
  %b Name:
  = @credit_avail_purpose.name
%p
  %b Credit source:
  = @credit_avail_purpose.credit_source_id

= link_to 'Edit', edit_credit_avail_purpose_path(@credit_avail_purpose)
\|
= link_to 'Back', credit_avail_purposes_path
